#mainNav .navbar-brand img
{
  height: 4.0rem;
}

#mainNav
{
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
}

.navbar-brand
{
  padding-top: 10px;
  padding-bottom: 10px;
}

#mainNav .navbar-nav .nav-item .nav-link
{
  color: #666666;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover
{
  color: #861798;
}

#mainNav.navbar-shrink .navbar-brand svg, #mainNav.navbar-shrink .navbar-brand img
{
  height: 3.0rem;
}

#mainNav .navbar-nav .nav-item {
    margin-right: 0.5rem;
}
#mainNav .navbar-nav .nav-item .nav-link
{
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

header.masthead .masthead-subheading {
  font-size: 1.1rem;
  color: #fff;
  line-height: 1.5rem;
  margin-bottom: 25px;
  background: #444444;
padding-left:16px;
padding-right:16px;
opacity: 0.7;
text-shadow: none;
color: #fff;
border-radius: 5px;
}
header.masthead .masthead-heading {
  font-size: 2.0rem;
  color: #fff;
  line-height: 2.3rem;
  margin-bottom: 1.0rem;
    background: #444444;
padding-left:16px;
padding-right:16px;
opacity: 0.7;
text-shadow: none;
color: #fff;
border-radius: 5px;
}

@media (min-width: 768px) {
  header.masthead {
    padding-top: 15rem;
    padding-bottom: 12.5rem;
  }
  header.masthead .masthead-subheading {
    font-size: 1.75rem;
    line-height: 2.25rem;
    margin-bottom: 2.0rem;
  }
  header.masthead .masthead-heading {
    font-size: 2.5rem;
      font-weight: 900;
    line-height: 3.0rem;
    margin-bottom: 1.0rem;
  }
}

.services-row {
padding-bottom:20px;
}

.portfolio-modal .modal-dialog {
  margin-top: 10rem;
  margin-bottom: 2rem;
  margin: 1rem;
  margin: 1% auto; /* Only centers horizontally not vertically! */
  left: 0;
  right: 0;
  max-width: 85vw;
  max-height:75vh;
}

@media (min-width: 768px) {
.portfolio-modal .modal-dialog {
  max-width: 50vw;
  max-height:75vh;
}
}

.portfolio-modal .modal-content .img-fluid {
  max-height:50%;
  max-width:50%;
}

.portfolio-modal .modal-content h2, .portfolio-modal .modal-content .h2 {
  font-size: 1.5rem;
  line-height: 1.5rem;
}

.page-section
{
  padding-top: 3rem;
  padding-right: 0px;
  padding-bottom: 3rem;
  padding-left: 0px;
}

.less-padding
{
padding-top:1rem;
}
.card {
  border: 0;
  border-radius: 0;
}

.card-img,
.card-img-top,
.card-img-bottom {
  width: 100%;
  padding-left:10px;
  padding-right:10px;
}
.who {
  padding-left:10px;
  padding-right:10px;
}




.btn-social {
  --bs-btn-hover-color: #666;
  --bs-btn-hover-bg: #B779C1;
}

.contact-text {
color: #e6e6e6 !important;
text-decoration:none;
}

.contact-text a{
color: #e6e6e6 !important;
text-decoration:none;
)

.portfolio-caption-heading {
  font-size: 1.2rem;
}

section#contact form#contactForm .form-group {
  margin-bottom: 1.3rem;
}
section#contact form#contactForm .form-group input,
section#contact form#contactForm .form-group textarea {
  padding: 1.0rem;
}


.portfolio-modal .modal-dialog-accreds {
  max-width: 50vw;
}

@media (min-width: 768px) {
.portfolio-modal .modal-dialog-accreds {
  max-width: 90vw;
}
}

.modal-body
{
  padding-top:10px;
}


header.masthead .masthead-caption {
background: #444444;
padding-left:16px;
padding-right:16px;
opacity: 0.7;
text-shadow: none;
color: #fff;
border-radius: 5px;
}

@media (min-width: 1200px) {
tagline {
  display:none;
}
}

p .tagline {
margin-bottom:0.5rem;
}

h4 {
color:#B475BF;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover
{
  
  background:#B475BF;

}
